package com.iformall.mapper;

import java.util.*;
import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxAuthorizerInfo;
import com.iformall.domain.vo.WxWeappInfo;

public interface WxAuthorizerInfoMapper extends CommonMapper<WxAuthorizerInfo, Long> {

	List<WxAuthorizerInfo> findList(WxAuthorizerInfo wxAuthorizerInfo);

    List<WxWeappInfo> findVoList(WxWeappInfo wxWeappInfo);

    void updateReleaseInfo(WxAuthorizerInfo wxAuthorizerInfo);
	
	

	
	
	
}
